<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Sybase_eDataWindow>
<Sybase_eDataWindow>
	<Release>9</Release>
	<BaseDefinition>
		<units>1</units>
		<timer_interval>0</timer_interval>
		<color>67108864</color>
		<processing>1</processing>
		<HTMLDW>no</HTMLDW>
		<print>
			<documentname></documentname>
			<printername></printername>
			<orientation>0</orientation>
			<margin>
				<left>24</left>
				<right>24</right>
				<top>24</top>
				<bottom>24</bottom>
			</margin>
			<paper>
				<source>0</source>
				<size>0</size>
			</paper>
			<prompt>no</prompt>
			<canusedefaultprinter>yes</canusedefaultprinter>
			<buttons>no</buttons>
			<preview.buttons>no</preview.buttons>
			<cliptext>no</cliptext>
			<overrideprintjob>no</overrideprintjob>
		</print>
		<grid.lines>0</grid.lines>
	</BaseDefinition>
	<Header>
		<height>20</height>
		<color>536870912</color>
	</Header>
	<Summary>
		<height>0</height>
		<color>536870912</color>
	</Summary>
	<Footer>
		<height>0</height>
		<color>536870912</color>
	</Footer>
	<Detail>
		<height>23</height>
		<color>536870912</color>
	</Detail>
	<TableDefinition>
		<table_column>
			<type size="20">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<key>yes</key>
			<name>lop_ref_no</name>
			<dbname>lop_det.lop_ref_no</dbname>
		</table_column>
		<table_column>
			<type precision="0">decimal</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<key>yes</key>
			<name>line_no</name>
			<dbname>lop_det.line_no</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_code</name>
			<dbname>lop_det.item_code</dbname>
		</table_column>
		<table_column>
			<type size="120">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_descr</name>
			<dbname>lop_det.item_descr</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>item_status</name>
			<dbname>lop_det.item_status</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>buy_sell_flag</name>
			<dbname>lop_det.buy_sell_flag</dbname>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>tariff_head</name>
			<dbname>lop_det.tariff_head</dbname>
		</table_column>
		<retrieve>PBSELECT( VERSION(400) TABLE(NAME=&quot;lop_det&quot; ) COLUMN(NAME=&quot;lop_det.lop_ref_no&quot;) COLUMN(NAME=&quot;lop_det.line_no&quot;) COLUMN(NAME=&quot;lop_det.item_code&quot;) COLUMN(NAME=&quot;lop_det.item_descr&quot;) COLUMN(NAME=&quot;lop_det.item_status&quot;) COLUMN(NAME=&quot;lop_det.buy_sell_flag&quot;) COLUMN(NAME=&quot;lop_det.tariff_head&quot;)) </retrieve>
		<update>LOP_DET</update>
		<updatewhere>1</updatewhere>
		<updatekeyinplace>no</updatekeyinplace>
	</TableDefinition>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Lop Ref No</text>
		<border>0</border>
		<color>33554432</color>
		<x>2</x>
		<y>2</y>
		<height>16</height>
		<width>126</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lop_ref_no_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Line No</text>
		<border>0</border>
		<color>33554432</color>
		<x>130</x>
		<y>2</y>
		<height>16</height>
		<width>72</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>line_no_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Item Code</text>
		<border>0</border>
		<color>33554432</color>
		<x>204</x>
		<y>2</y>
		<height>16</height>
		<width>66</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Item Descr</text>
		<border>0</border>
		<color>33554432</color>
		<x>272</x>
		<y>2</y>
		<height>16</height>
		<width>726</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_descr_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Item Status</text>
		<border>0</border>
		<color>33554432</color>
		<x>1000</x>
		<y>2</y>
		<height>16</height>
		<width>67</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_status_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Buy Sell Flag</text>
		<border>0</border>
		<color>33554432</color>
		<x>1069</x>
		<y>2</y>
		<height>16</height>
		<width>78</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>buy_sell_flag_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Tariff Head</text>
		<border>0</border>
		<color>33554432</color>
		<x>1149</x>
		<y>2</y>
		<height>16</height>
		<width>246</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tariff_head_t</name>
		<visible>1</visible>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>1</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>1</id>
		<alignment>0</alignment>
		<tabsequence>10</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>2</x>
		<y>2</y>
		<height>16</height>
		<width>126</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>lop_ref_no</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>20</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>2</id>
		<alignment>1</alignment>
		<tabsequence>20</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>130</x>
		<y>2</y>
		<height>16</height>
		<width>72</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>line_no</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>3</id>
		<alignment>0</alignment>
		<tabsequence>30</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>204</x>
		<y>2</y>
		<height>16</height>
		<width>66</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>4</id>
		<alignment>0</alignment>
		<tabsequence>40</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>272</x>
		<y>2</y>
		<height>16</height>
		<width>726</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_descr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>120</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>5</id>
		<alignment>0</alignment>
		<tabsequence>50</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>1000</x>
		<y>2</y>
		<height>16</height>
		<width>67</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>item_status</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>1</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>6</id>
		<alignment>0</alignment>
		<tabsequence>60</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>1069</x>
		<y>2</y>
		<height>16</height>
		<width>78</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>buy_sell_flag</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>1</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>7</id>
		<alignment>0</alignment>
		<tabsequence>70</tabsequence>
		<border>5</border>
		<color>33554432</color>
		<x>1149</x>
		<y>2</y>
		<height>16</height>
		<width>246</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>tariff_head</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>40</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Times New Roman</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>16777215</color>
		</background>
	</ColumnObject>
	<HtmlTable>
		<border>1</border>
	</HtmlTable>
	<HtmlGen>
		<clientevents>1</clientevents>
		<clientvalidation>1</clientvalidation>
		<clientcomputedfields>1</clientcomputedfields>
		<clientformatting>0</clientformatting>
		<clientscriptable>0</clientscriptable>
		<generatejavascript>1</generatejavascript>
		<encodeselflinkargs>1</encodeselflinkargs>
		<netscapelayers>0</netscapelayers>
	</HtmlGen>
	<Export.XML>
		<headgroups>1</headgroups>
		<includewhitespace>0</includewhitespace>
		<metadatatype>0</metadatatype>
		<savemetadata>0</savemetadata>
	</Export.XML>
	<Import.XML>
	</Import.XML>
	<Export.PDF>
		<method>0</method>
		<distill.custompostscript>0</distill.custompostscript>
		<xslfop.print>0</xslfop.print>
	</Export.PDF>
</Sybase_eDataWindow>
